Error

two or more packages specified (libkrosscore4 libsane-extras)